INPUT_UNREGISTER_HAN(9)

NAME
input_unregister_handle - unregister an input handle

SYNOPSIS

void input_unregister_handle(struct input_handle * handle);

ARGUMENTS

handle
    handle to unregister

DESCRIPTION

This function removes input handle from device's and handler's lists.

This function is supposed to be called from handler's disconnect method.

COPYRIGHT